Bug 209947 - pre fc6 install dies early: lvm?
pre fc6 install dies early: lvm?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-08 14:06 EDT by sean
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-15 20:24:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sean 2006-10-08 14:06:09 EDT
Description of problem:
prefc6 dvd install on x86-64 fc5 ( updated ) dies right after "searching for
prior installs"

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

This is the pre dvd iso from torrent. It starts up with no problem, language,
keyboard selection. Tried linux text. I checked the media.

sha1sum agrees.

Then it displays "Searching for prior ..."

Shortly dies with " Fatal install error"

Pretty standard system: intel 945g mobo, one sata drive, one pata dvdwriter.

It does have an lvm:

 df
Filesystem           1K-blocks      Used Available Use% Mounted on
/dev/sda5             34064236  10795836  21510088  34% /
/dev/sda1               256666     44709    198705  19% /boot
tmpfs                   507164         0    507164   0% /dev/shm
/dev/mapper/video--vol-video
                     253467728 132785556 120682172  53% /video
Comment 1 Jeremy Katz 2006-10-09 11:18:06 EDT
Is /video an xfs filesystem?
Comment 2 sean 2006-10-13 20:19:18 EDT
Yes.

cat /etc/fstab
LABEL=/                 /                       ext3    defaults        1 1
LABEL=/boot             /boot                   ext2    defaults        1 2
devpts                  /dev/pts                devpts  gid=5,mode=620  0 0
tmpfs                   /dev/shm                tmpfs   defaults        0 0
proc                    /proc                   proc    defaults        0 0
sysfs                   /sys                    sysfs   defaults        0 0
LABEL=Swap-sda3         swap                    swap    defaults        0 0
/dev/video-vol/video    /video                  xfs     noatime         0 2
Comment 3 Jeremy Katz 2006-10-15 20:24:24 EDT
There was an oops with XFS in FC6Pre; fixed for final

Note You need to log in before you can comment on or make changes to this bug.